# Main

- **NOTE** `gixy` module has been retired, as it is unmaintained and doesn't compile with recent python package updates
  - please remove the reference from your local.conf
- **NOTE** `ansibleroles` module has been retired, as used role playbooks can't keep up with the amount of breaking changes in ansible-core
  - please remove the reference from your local.conf
  - try `lynis` instead, that does provide almost the same functionality
- **NOTE** the priority of the layer has changed only use recipes provided by meta-sca as the last resort.
  - This should mitigate chances of unwanted version upgrades in your build
  - also all target recipes have been converted back to -native only recipes

# Deprecations

- #8153 - Retire gixy module - DEPRECATION
- #7984 - ansibleroles modules broken - DEPRECATION

# Updates

- #7711 - Update npm-shell-quote-native to 1.7.3 - PACKAGE UPDATE
- #7712 - Update npm-node-releases-native to 2.0.1 - PACKAGE UPDATE
- #7713 - Update npm-eslint-plugin-promise-native to 5.1.1 - PACKAGE UPDATE
- #7714 - Update npm-postcss-native to 8.3.11 - PACKAGE UPDATE
- #7715 - Update npm-electron-to-chromium-native to 1.3.885 - PACKAGE UPDATE
- #7716 - Update github.com-yuin-goldmark-native to 1.4.2 - PACKAGE UPDATE
- #7717 - Update npm-types-node-native to 16.11.6 - PACKAGE UPDATE
- #7718 - Update yara-native to 4.1.3 - PACKAGE UPDATE
- #7719 - Update cppcheck-native to 2.6.1 - PACKAGE UPDATE
- #7720 - Update npm-stylelint-native to 14.0.1 - PACKAGE UPDATE
- #7721 - Update google.golang.org-genproto-native to 0.0.0-20211029142109-e255c875f7c7 - PACKAGE UPDATE
- #7722 - Update npm-stylelint-config-standard-native to 23.0.0 - PACKAGE UPDATE
- #7723 - Update github.com-envoyproxy-protoc-gen-validate-native to 0.6.2 - PACKAGE UPDATE
- #7724 - Update github.com-aws-aws-sdk-go-native to 1.41.14 - PACKAGE UPDATE
- #7725 - Update npm-stylelint-config-recommended-native to 6.0.0 - PACKAGE UPDATE
- #7726 - Update github.com-aws-smithy-go-native to 1.8.1 - PACKAGE UPDATE
- #7727 - Update npm-postcss-html-native to 1.2.0 - PACKAGE UPDATE
- #7728 - Update github.com-aws-aws-sdk-go-v2-native to 1.10.0 - PACKAGE UPDATE
- #7729 - Update npm-caniuse-lite-native to 1.0.30001274 - PACKAGE UPDATE
- #7730 - Update npm-commander-native to 8.3.0 - PACKAGE UPDATE
- #7731 - Update perl-ppix-quotelike-native to 0.018 - PACKAGE UPDATE
- #7732 - Update ansible-dev-sec-ansible-os-hardening to 7.12.0 - PACKAGE UPDATE
- #7733 - Update perl-ppix-regexp-native to 0.081 - PACKAGE UPDATE
- #7734 - Update github.com-gobuffalo-tags-v3-native to 3.1.1 - PACKAGE UPDATE
- #7735 - Update python3-regex-native to 2021.10.23 - PACKAGE UPDATE
- #7736 - Update npm-eslint-native to 8.1.0 - PACKAGE UPDATE
- #7737 - Update golang.org-x-sys-native to 0.0.0-20211031064116-611d5d643895 - PACKAGE UPDATE
- #7738 - Update python3-gitdb-native to 4.0.9 - PACKAGE UPDATE
- #7739 - Update npm-pyright-native to 1.1.183 - PACKAGE UPDATE
- #7740 - Update npm-browserslist-native to 4.17.5 - PACKAGE UPDATE
- #7741 - Update npm-p-timeout-native to 5.0.2 - PACKAGE UPDATE
- #7742 - Update npm-lint-staged-native to 11.2.6 - PACKAGE UPDATE
- #7743 - Update github.com-go-gl-glfw-v3.3-glfw-native to 0.0.0-20211024062804-40e447a793be - PACKAGE UPDATE
- #7744 - Update python3-pyparsing to 3.0.6 - PACKAGE UPDATE
- #7745 - Update npm-listr2-native to 3.13.1 - PACKAGE UPDATE
- #7746 - Update npm-types-parse5-native to 6.0.2 - PACKAGE UPDATE
- #7747 - Update perl-path-tiny-native to 0.120 - PACKAGE UPDATE
- #7748 - Update github.com-casbin-casbin-v2-native to 2.38.1 - PACKAGE UPDATE
- #7749 - Update python3-tomli-native to 1.2.2 - PACKAGE UPDATE
- #7750 - Update npm-estraverse-native to 5.3.0 - PACKAGE UPDATE
- #7751 - Update npm-axe-core-native to 4.3.5 - PACKAGE UPDATE
- #7752 - Update semgrep-go-native to b14e2f07411c22cadaab3a5d7df2346a99e7b36d - PACKAGE UPDATE
- #7753 - Update github.com-puerkitobio-goquery-native to 1.8.0 - PACKAGE UPDATE
- #7754 - Update cloud.google.com-go-pubsub-native to 1.17.1 - PACKAGE UPDATE
- #7755 - Update python3-pytype-native to 2021.10.25 - PACKAGE UPDATE
- #7756 - Update luacheck-native to 0.25.0 - PACKAGE UPDATE
- #7757 - Update npm-eslint-plugin-sql-native to 2.0.0 - PACKAGE UPDATE
- #7758 - Update sourcegraph.com-sourcegraph-appdash-native to 0.0.0-20211028080628-e2786a622600 - PACKAGE UPDATE
- #7759 - Update npm-micromark-extension-gfm-table-native to 1.0.3 - PACKAGE UPDATE
- #7760 - Update python3-docutils-native to 0.18 - PACKAGE UPDATE
- #7761 - Update npm-remark-frontmatter-native to 4.0.1 - PACKAGE UPDATE
- #7762 - Update github.com-godbus-dbus-v5-native to 5.0.6 - PACKAGE UPDATE
- #7763 - Update python3-peewee-native to 3.14.8 - PACKAGE UPDATE
- #7764 - Update npm-globals-native to 13.12.0 - PACKAGE UPDATE
- #7765 - Update npm-p-map-native to 5.2.0 - PACKAGE UPDATE
- #7767 - Update github.com-openzipkin-zipkin-go-native to 0.3.0 - PACKAGE UPDATE
- #7768 - Update npm-longest-streak-native to 3.0.1 - PACKAGE UPDATE
- #7769 - Update npm-type-fest-native to 2.5.2 - PACKAGE UPDATE
- #7770 - Update github.com-gobuffalo-helpers-native to 0.6.3 - PACKAGE UPDATE
- #7771 - Update github.com-gobuffalo-plush-v4-native to 4.1.8 - PACKAGE UPDATE
- #7772 - Update npm-character-reference-invalid-native to 2.0.1 - PACKAGE UPDATE
- #7773 - Update python3-oelint-adv-native to 3.5.0 - PACKAGE UPDATE
- #7774 - Update python3-pybind11-native to 2.8.1 - PACKAGE UPDATE
- #7775 - Update npm-async-native to 3.2.2 - PACKAGE UPDATE
- #7776 - Update npm-ccount-native to 2.0.1 - PACKAGE UPDATE
- #7777 - Update cbmc-native to 5.43.0 - PACKAGE UPDATE
- #7778 - Update npm-autoprefixer-native to 10.4.0 - PACKAGE UPDATE
- #7779 - Update golang.org-x-oauth2-native to 0.0.0-20211028175245-ba495a64dcb5 - PACKAGE UPDATE
- #7780 - Update npm-htmlhint-native to 0.16.0 - PACKAGE UPDATE
- #7781 - Update golang.org-x-image-native to 0.0.0-20211028202545-6944b10bf410 - PACKAGE UPDATE
- #7782 - Update github.com-hashicorp-yamux-native to 0.0.0-20211028200310-0bc27b27de87 - PACKAGE UPDATE
- #7783 - Update google.golang.org-api-native to 0.60.0 - PACKAGE UPDATE
- #7784 - Update npm-eslint-plugin-vue-native to 8.0.3 - PACKAGE UPDATE
- #7786 - Update npm-postcss-scss-native to 4.0.2 - PACKAGE UPDATE
- #7787 - Update npm-character-entities-legacy-native to 3.0.0 - PACKAGE UPDATE
- #7788 - Update python3-packaging to 21.2 - PACKAGE UPDATE
- #7789 - Update perl-perl-tidy-native to 20211029 - PACKAGE UPDATE
- #7790 - Update npm-parse-entities-native to 3.1.0 - PACKAGE UPDATE
- #7791 - Update github.com-envoyproxy-go-control-plane-native to 0.10.0 - PACKAGE UPDATE
- #7792 - Update golang.org-x-net-native to 0.0.0-20211030010942-bd5b1b8b281b - PACKAGE UPDATE
- #7793 - Update npm-vfile-native to 5.2.0 - PACKAGE UPDATE
- #7794 - Update contrib.go.opencensus.io-exporter-stackdriver-native to 0.13.10 - PACKAGE UPDATE
- #7795 - Update npm-character-entities-native to 2.0.1 - PACKAGE UPDATE
- #7796 - Update npm-babel-highlight-native to 7.16.0 - PACKAGE UPDATE
- #7797 - Update npm-babel-helper-optimise-call-expression-native to 7.16.0 - PACKAGE UPDATE
- #7798 - Update npm-babel-helper-simple-access-native to 7.16.0 - PACKAGE UPDATE
- #7799 - Update npm-babel-helper-split-export-declaration-native to 7.16.0 - PACKAGE UPDATE
- #7800 - Update npm-babel-helper-member-expression-to-functions-native to 7.16.0 - PACKAGE UPDATE
- #7801 - Update npm-babel-code-frame-native to 7.16.0 - PACKAGE UPDATE
- #7802 - Update npm-babel-helper-hoist-variables-native to 7.16.0 - PACKAGE UPDATE
- #7803 - Update npm-babel-helper-compilation-targets-native to 7.16.0 - PACKAGE UPDATE
- #7804 - Update composer-native to 2.1.10 - PACKAGE UPDATE
- #7805 - Update npm-babel-template-native to 7.16.0 - PACKAGE UPDATE
- #7806 - Update npm-babel-runtime-native to 7.16.0 - PACKAGE UPDATE
- #7807 - Update npm-babel-parser-native to 7.16.0 - PACKAGE UPDATE
- #7808 - Update cloud.google.com-go-firestore-native to 1.6.1 - PACKAGE UPDATE
- #7809 - Update npm-babel-types-native to 7.16.0 - PACKAGE UPDATE
- #7810 - Update npm-babel-helper-module-imports-native to 7.16.0 - PACKAGE UPDATE
- #7811 - Update npm-babel-helper-replace-supers-native to 7.16.0 - PACKAGE UPDATE
- #7812 - Update npm-babel-helper-function-name-native to 7.16.0 - PACKAGE UPDATE
- #7813 - Update npm-babel-helper-get-function-arity-native to 7.16.0 - PACKAGE UPDATE
- #7814 - Update npm-babel-compat-data-native to 7.16.0 - PACKAGE UPDATE
- #7815 - Update npm-babel-traverse-native to 7.16.0 - PACKAGE UPDATE
- #7816 - Update npm-babel-core-native to 7.16.0 - PACKAGE UPDATE
- #7817 - Update npm-babel-helper-module-transforms-native to 7.16.0 - PACKAGE UPDATE
- #7818 - Update npm-babel-eslint-parser-native to 7.16.0 - PACKAGE UPDATE
- #7819 - Update npm-babel-generator-native to 7.16.0 - PACKAGE UPDATE
- #7820 - Update npm-babel-helpers-native to 7.16.0 - PACKAGE UPDATE
- #7821 - Update npm-vue-eslint-parser-native to 8.0.1 - PACKAGE UPDATE
- #7822 - Update npm-fetch-blob-native to 3.1.3 - PACKAGE UPDATE
- #7823 - Update python3-coverage-native to 6.1.1 - PACKAGE UPDATE
- #7824 - Update perl-b-keywords-native to 1.23 - PACKAGE UPDATE
- #7825 - Update npm-cspell-dict-en-gb-native to 3.1.2 - PACKAGE UPDATE
- #7826 - Update npm-mdast-util-to-markdown-native to 1.2.4 - PACKAGE UPDATE
- #7829 - Update npm-is-regexp-native to 3.1.0 - PACKAGE UPDATE
- #7830 - Update npm-cspell-cspell-bundled-dicts-native to 5.12.4 - PACKAGE UPDATE
- #7831 - Update npm-cspell-io-native to 5.12.4 - PACKAGE UPDATE
- #7832 - Update npm-cspell-lib-native to 5.12.4 - PACKAGE UPDATE
- #7833 - Update npm-cspell-cspell-types-native to 5.12.4 - PACKAGE UPDATE
- #7834 - Update npm-cspell-gitignore-native to 5.12.4 - PACKAGE UPDATE
- #7835 - Update npm-cspell-glob-native to 5.12.4 - PACKAGE UPDATE
- #7836 - Update npm-cspell-trie-lib-native to 5.12.4 - PACKAGE UPDATE
- #7837 - Update npm-cspell-native to 5.12.4 - PACKAGE UPDATE
- #7838 - Update python3-ruamelyaml-native to 0.17.17 - PACKAGE UPDATE
- #7839 - Update python3-github3-py-native to 3.0.0 - PACKAGE UPDATE
- #7840 - Update python3-black-native to 21.10b0 - PACKAGE UPDATE
- #7841 - Update python3-jaraco-functools-native to 3.4.0 - PACKAGE UPDATE
- #7842 - Update phpstan-native to 1.0.2 - PACKAGE UPDATE
- #7843 - Update npm-pyright-native to 1.1.184 - PACKAGE UPDATE
- #7844 - Update ansible-konstruktoid-ansible-role-hardening to 1.4.1 - PACKAGE UPDATE
- #7845 - Update go.opentelemetry.io-proto-otlp-native to 0.10.0 - PACKAGE UPDATE
- #7846 - Update npm-mathml-tag-names-native to 3.0.2 - PACKAGE UPDATE
- #7847 - Update npm-has-own-prop-native to 3.1.0 - PACKAGE UPDATE
- #7848 - Update google.golang.org-genproto-native to 0.0.0-20211104193956-4c6863e31247 - PACKAGE UPDATE
- #7849 - Update npm-electron-to-chromium-native to 1.3.889 - PACKAGE UPDATE
- #7850 - Update npm-cspell-dict-en-us-native to 2.1.3 - PACKAGE UPDATE
- #7851 - Update github.com-aws-aws-sdk-go-native to 1.41.18 - PACKAGE UPDATE
- #7852 - Update python3-regex-native to 2021.11.2 - PACKAGE UPDATE
- #7853 - Update python3-semgrep-native to 0.71.0 - PACKAGE UPDATE
- #7854 - Update semgrep-core-native to 0.71.0 - PACKAGE UPDATE
- #7855 - Update github.com-rs-zerolog-native to 1.26.0 - PACKAGE UPDATE
- #7857 - Update npm-babel-parser-native to 7.16.2 - PACKAGE UPDATE
- #7858 - Update golang.org-x-sys-native to 0.0.0-20211103235746-7861aae1554b - PACKAGE UPDATE
- #7860 - Update npm-cspell-gitignore-native to 5.12.6 - PACKAGE UPDATE
- #7861 - Update npm-cspell-cspell-bundled-dicts-native to 5.12.6 - PACKAGE UPDATE
- #7862 - Update npm-cspell-lib-native to 5.12.6 - PACKAGE UPDATE
- #7863 - Update npm-cspell-trie-lib-native to 5.12.6 - PACKAGE UPDATE
- #7864 - Update npm-cspell-native to 5.12.6 - PACKAGE UPDATE
- #7865 - Update npm-p-map-native to 5.3.0 - PACKAGE UPDATE
- #7866 - Update npm-property-information-native to 6.1.0 - PACKAGE UPDATE
- #7867 - Update composer-native to 2.1.11 - PACKAGE UPDATE
- #7868 - Update github.com-casbin-casbin-v2-native to 2.39.0 - PACKAGE UPDATE
- #7869 - Update npm-browserslist-native to 4.17.6 - PACKAGE UPDATE
- #7870 - Update python3-lxml-native to 4.6.4 - PACKAGE UPDATE
- #7871 - Update python3-ansible to 4.8.0 - PACKAGE UPDATE
- #7872 - Update npm-humanwhocodes-config-array-native to 0.9.2 - PACKAGE UPDATE
- #7873 - Update npm-humanwhocodes-object-schema-native to 1.2.1 - PACKAGE UPDATE
- #7874 - Update npm-listr2-native to 3.13.3 - PACKAGE UPDATE
- #7875 - Update npm-verror-native to 1.10.1 - PACKAGE UPDATE
- #7876 - Update python3-pytype-native to 2021.11.2 - PACKAGE UPDATE
- #7878 - Update npm-extsprintf-native to 1.4.1 - PACKAGE UPDATE
- #7879 - Update google.golang.org-grpc-native to 1.42.0 - PACKAGE UPDATE
- #7880 - Update npm-caniuse-lite-native to 1.0.30001278 - PACKAGE UPDATE
- #7881 - Update python3-isort-native to 5.10.0 - PACKAGE UPDATE
- #7882 - Update github.com-gobuffalo-flect-native to 0.2.4 - PACKAGE UPDATE
- #7883 - Update github.com-gobuffalo-packd-native to 1.0.1 - PACKAGE UPDATE
- #7884 - Update github.com-gobuffalo-logger-native to 1.0.6 - PACKAGE UPDATE
- #7885 - Update npm-ignore-native to 5.1.9 - PACKAGE UPDATE
- #7886 - Update github.com-gobuffalo-nulls-native to 0.4.1 - PACKAGE UPDATE
- #7887 - Update github.com-gobuffalo-envy-native to 1.10.1 - PACKAGE UPDATE
- #7888 - Update python3-oelint-parser-native to 2.3.1 - PACKAGE UPDATE
- #7889 - Update github.com-pierrec-lz4-native to 4.1.10 - PACKAGE UPDATE
- #7890 - Update python3-soupsieve-native to 2.3 - PACKAGE UPDATE
- #7891 - Update npm-clear-module-native to 4.1.2 - PACKAGE UPDATE
- #7892 - Update npm-remark-gfm-native to 3.0.1 - PACKAGE UPDATE
- #7893 - Update npm-jsprim-native to 2.0.1 - PACKAGE UPDATE
- #7894 - Update python3-jsonschema-native to 4.2.0 - PACKAGE UPDATE
- #7895 - Update npm-asn1-native to 0.2.6 - PACKAGE UPDATE
- #7896 - Update npm-pg-formatter-native to 1.3.0 - PACKAGE UPDATE
- #7897 - Update npm-is-decimal-native to 2.0.1 - PACKAGE UPDATE
- #7898 - Update npm-is-alphanumerical-native to 2.0.1 - PACKAGE UPDATE
- #7899 - Update npm-is-hexadecimal-native to 2.0.1 - PACKAGE UPDATE
- #7900 - Update npm-cspell-dict-software-terms-native to 2.0.9 - PACKAGE UPDATE
- #7901 - Update npm-is-alphabetical-native to 2.0.1 - PACKAGE UPDATE
- #7902 - Update npm-cspell-glob-native to 5.12.6 - PACKAGE UPDATE
- #7903 - Update python3-pbr-native to 5.7.0 - PACKAGE UPDATE
- #7904 - Update npm-cspell-cspell-types-native to 5.12.6 - PACKAGE UPDATE
- #7905 - Update python3-oelint-adv-native to 3.6.0 - PACKAGE UPDATE
- #7906 - Update npm-parse-json-native to 6.0.0 - PACKAGE UPDATE
- #7907 - Update npm-table-native to 6.7.3 - PACKAGE UPDATE
- #7908 - Update npm-cspell-io-native to 5.12.6 - PACKAGE UPDATE
- #7909 - Update python3-bracex-native to 2.2.1 - PACKAGE UPDATE
- #7910 - Update python3-py-native to 1.11.0 - PACKAGE UPDATE
- #7911 - Update golang.org-x-oauth2-native to 0.0.0-20211104180415-d3ed0bb246c8 - PACKAGE UPDATE
- #7912 - Update npm-eslint-plugin-unicorn-native to 38.0.0 - PACKAGE UPDATE
- #7913 - Update npm-source-map-js-native to 1.0.0 - PACKAGE UPDATE
- #7914 - Update python3-normality-native to 2.2.5 - PACKAGE UPDATE
- #7915 - Update golang.org-x-sys-native to 0.0.0-20211109184856-51b60fd695b3 - PACKAGE UPDATE
- #7916 - Update npm-web-namespaces-native to 2.0.1 - PACKAGE UPDATE
- #7917 - Update github.com-aws-aws-sdk-go-native to 1.42.1 - PACKAGE UPDATE
- #7918 - Update python3-jsonschema-native to 4.2.1 - PACKAGE UPDATE
- #7919 - Update github.com-aws-aws-sdk-go-v2-native to 1.11.0 - PACKAGE UPDATE
- #7920 - Update npm-eslint-eslintrc-native to 1.0.4 - PACKAGE UPDATE
- #7921 - Update npm-eslint-native to 8.2.0 - PACKAGE UPDATE
- #7922 - Update github.com-aws-smithy-go-native to 1.9.0 - PACKAGE UPDATE
- #7923 - Update proot-native to f6f43005c021e706416ccae83553e7a0da2b98c3 - PACKAGE UPDATE
- #7925 - Update npm-pyright-native to 1.1.186 - PACKAGE UPDATE
- #7926 - Update npm-electron-to-chromium-native to 1.3.893 - PACKAGE UPDATE
- #7927 - Update github.com-yoheimuta-protolint-native to 0.35.2 - PACKAGE UPDATE
- #7928 - Update npm-web-streams-polyfill-native to 3.2.0 - PACKAGE UPDATE
- #7929 - Update github.com-gobuffalo-meta-native to 0.3.1 - PACKAGE UPDATE
- #7930 - Update phpstan-native to 1.1.2 - PACKAGE UPDATE
- #7931 - Update python3-pycparser to 2.21 - PACKAGE UPDATE
- #7932 - Update shellcheck-native to 0.8.0 - PACKAGE UPDATE
- #7934 - Update npm-fault-native to 2.0.1 - PACKAGE UPDATE
- #7935 - Update npm-bail-native to 2.0.2 - PACKAGE UPDATE
- #7936 - Update npm-match-casing-native to 2.0.1 - PACKAGE UPDATE
- #7938 - Update python3-rich-native to 10.13.0 - PACKAGE UPDATE
- #7939 - Update github.com-onsi-gomega-native to 1.17.0 - PACKAGE UPDATE
- #7940 - Update github.com-yuin-goldmark-native to 1.4.3 - PACKAGE UPDATE
- #7941 - Update npm-textlint-rule-no-dead-link-native to 4.8.0 - PACKAGE UPDATE
- #7942 - Update npm-eslint-plugin-unicorn-native to 38.0.1 - PACKAGE UPDATE
- #7943 - Update npm-eslint-visitor-keys-native to 3.1.0 - PACKAGE UPDATE
- #7944 - Update npm-node-fetch-native to 3.1.0 - PACKAGE UPDATE
- #7945 - Update python3-ansible-core to 2.12.0 - PACKAGE UPDATE
- #7946 - Update luarocks-native to 3.8.0 - PACKAGE UPDATE
- #7947 - Update github.com-lib-pq-native to 1.10.4 - PACKAGE UPDATE
- #7948 - Update golang.org-x-crypto-native to 0.0.0-20211108221036-ceb1ce70b4fa - PACKAGE UPDATE
- #7949 - Update python3-importlib-metadata-native to 4.8.2 - PACKAGE UPDATE
- #7950 - Update npm-ajv-native to 8.7.1 - PACKAGE UPDATE
- #7951 - Update npm-types-node-native to 16.11.7 - PACKAGE UPDATE
- #7952 - Update npm-json-schema-native to 0.4.0 - PACKAGE UPDATE
- #7953 - Update npm-mime-db-native to 1.51.0 - PACKAGE UPDATE
- #7954 - Update npm-source-map-js-native to 1.0.1 - PACKAGE UPDATE
- #7955 - Update python3-isort-native to 5.10.1 - PACKAGE UPDATE
- #7956 - Update npm-eslint-config-airbnb-base-native to 15.0.0 - PACKAGE UPDATE
- #7957 - Update npm-caniuse-lite-native to 1.0.30001279 - PACKAGE UPDATE
- #7958 - Update npm-mime-types-native to 2.1.34 - PACKAGE UPDATE
- #7959 - Update npm-type-fest-native to 2.5.3 - PACKAGE UPDATE
- #7960 - Update npm-flatted-native to 3.2.4 - PACKAGE UPDATE
- #7961 - Update github.com-sourcegraph-annotate-native to 0.0.0-20210331123347-c8a81f7e2fbe - PACKAGE UPDATE
- #7962 - Update python3-regex-native to 2021.11.10 - PACKAGE UPDATE
- #7963 - Update composer-native to 2.1.12 - PACKAGE UPDATE
- #7964 - Update npm-babel-helper-compilation-targets-native to 7.16.3 - PACKAGE UPDATE
- #7966 - Update npm-babel-runtime-native to 7.16.3 - PACKAGE UPDATE
- #7967 - Update python3-more-itertools-native to 8.11.0 - PACKAGE UPDATE
- #7968 - Update npm-babel-eslint-parser-native to 7.16.3 - PACKAGE UPDATE
- #7969 - Update github.com-gobuffalo-here-native to 0.6.5 - PACKAGE UPDATE
- #7970 - Update npm-babel-helpers-native to 7.16.3 - PACKAGE UPDATE
- #7971 - Update npm-babel-parser-native to 7.16.3 - PACKAGE UPDATE
- #7972 - Update npm-babel-traverse-native to 7.16.3 - PACKAGE UPDATE
- #7974 - Update npm-eslint-plugin-react-native to 7.27.0 - PACKAGE UPDATE
- #7975 - Update npm-eslint-plugin-import-native to 2.25.3 - PACKAGE UPDATE
- #7976 - Update npm-eslint-plugin-jsx-a11y-native to 6.5.1 - PACKAGE UPDATE
- #7977 - Update python3-semgrep-native to 0.72.0 - PACKAGE UPDATE
- #7978 - Update semgrep-core-native to 0.72.0 - PACKAGE UPDATE
- #7979 - Update golang.org-x-sys-native to 0.0.0-20211111213525-f221eed1c01e - PACKAGE UPDATE
- #7980 - Update github.com-aws-aws-sdk-go-native to 1.42.3 - PACKAGE UPDATE
- #7981 - Update checkbashism-native to 2.21.5 - PACKAGE UPDATE
- #7982 - Update npm-electron-to-chromium-native to 1.3.895 - PACKAGE UPDATE
- #7983 - Update python3-coverage-native to 6.1.2 - PACKAGE UPDATE
- #7987 - Update go.opentelemetry.io-proto-otlp-native to 0.11.0 - PACKAGE UPDATE
- #7988 - Update google.golang.org-genproto-native to 0.0.0-20211111162719-482062a4217b - PACKAGE UPDATE
- #7989 - Update honnef.co-go-tools-native to 2021.1.2 - PACKAGE UPDATE
- #7990 - Update github.com-pierrec-lz4-native to 4.1.11 - PACKAGE UPDATE
- #7991 - Update npm-htmlparser2-native to 7.2.0 - PACKAGE UPDATE
- #7992 - Update github.com-gobuffalo-httptest-native to 1.5.1 - PACKAGE UPDATE
- #7993 - Update cbmc-native to 5.44.0 - PACKAGE UPDATE
- #7994 - Update github.com-cenkalti-backoff-v4-native to 4.1.2 - PACKAGE UPDATE
- #7995 - Update python3-soupsieve-native to 2.3.1 - PACKAGE UPDATE
- #7996 - Update github.com-gobuffalo-events-native to 1.4.2 - PACKAGE UPDATE
- #7997 - Update github.com-gobuffalo-validate-v3-native to 3.3.1 - PACKAGE UPDATE
- #7998 - Update github.com-gobuffalo-attrs-native to 1.0.1 - PACKAGE UPDATE
- #7999 - Update python3-typed-ast-native to 1.5.0 - PACKAGE UPDATE
- #8000 - Update npm-caniuse-lite-native to 1.0.30001282 - PACKAGE UPDATE
- #8001 - Update npm-htmlhint-native to 0.16.1 - PACKAGE UPDATE
- #8002 - Update python3-bandit-native to 1.7.1 - PACKAGE UPDATE
- #8003 - Update gopkg.in-ini.v1-native to 1.64.0 - PACKAGE UPDATE
- #8004 - Update golang.org-x-sys-native to 0.0.0-20211117180635-dee7805ff2e1 - PACKAGE UPDATE
- #8005 - Update python3-semgrep-native to 0.73.0 - PACKAGE UPDATE
- #8006 - Update semgrep-core-native to 0.73.0 - PACKAGE UPDATE
- #8007 - Update npm-electron-to-chromium-native to 1.3.901 - PACKAGE UPDATE
- #8008 - Update npm-property-information-native to 6.1.1 - PACKAGE UPDATE
- #8009 - Update google.golang.org-genproto-native to 0.0.0-20211117155847-120650a500bb - PACKAGE UPDATE
- #8010 - Update github.com-aws-aws-sdk-go-native to 1.42.7 - PACKAGE UPDATE
- #8011 - Update github.com-hashicorp-memberlist-native to 0.3.0 - PACKAGE UPDATE
- #8012 - Update npm-pyright-native to 1.1.188 - PACKAGE UPDATE
- #8013 - Update python3-pytype-native to 2021.11.12 - PACKAGE UPDATE
- #8014 - Update npm-mdast-util-from-markdown-native to 1.1.0 - PACKAGE UPDATE
- #8015 - Update github.com-hashicorp-serf-native to 0.9.6 - PACKAGE UPDATE
- #8017 - Update bitbucket.org-creachadair-shell-native to 0.0.7 - PACKAGE UPDATE
- #8018 - Update phan-native to 5.3.0 - PACKAGE UPDATE
- #8019 - Update npm-lint-staged-native to 12.0.2 - PACKAGE UPDATE
- #8020 - Update npm-ajv-native to 8.8.1 - PACKAGE UPDATE
- #8021 - Update npm-browserslist-native to 4.18.1 - PACKAGE UPDATE
- #8022 - Update github.com-yuin-goldmark-native to 1.4.4 - PACKAGE UPDATE
- #8023 - Update npm-stylelint-native to 14.1.0 - PACKAGE UPDATE
- #8024 - Update npm-stylelint-config-standard-native to 24.0.0 - PACKAGE UPDATE
- #8025 - Update npm-spdx-license-ids-native to 3.0.11 - PACKAGE UPDATE
- #8027 - Update npm-camelcase-native to 6.2.1 - PACKAGE UPDATE
- #8028 - Update npm-parse-json-native to 6.0.1 - PACKAGE UPDATE
- #8029 - Update perl-ppix-quotelike-native to 0.019 - PACKAGE UPDATE
- #8030 - Update golang.org-x-crypto-native to 0.0.0-20211117183948-ae814b36b871 - PACKAGE UPDATE
- #8031 - Update npm-yargs-parser-native to 21.0.0 - PACKAGE UPDATE
- #8032 - Update npm-eslint-scope-native to 7.0.0 - PACKAGE UPDATE
- #8033 - Update github.com-envoyproxy-go-control-plane-native to 0.10.1 - PACKAGE UPDATE
- #8034 - Update npm-cspell-dict-public-licenses-native to 1.0.4 - PACKAGE UPDATE
- #8035 - Update npm-cspell-dict-software-terms-native to 2.0.10 - PACKAGE UPDATE
- #8036 - Update npm-cspell-dict-python-native to 2.0.5 - PACKAGE UPDATE
- #8037 - Update python3-simplejson-native to 3.17.6 - PACKAGE UPDATE
- #8038 - Update python3-snowballstemmer-native to 2.2.0 - PACKAGE UPDATE
- #8039 - Update python3-rich-native to 10.14.0 - PACKAGE UPDATE
- #8040 - Update golang.org-x-time-native to 0.0.0-20211116232009-f0f3c7e86c11 - PACKAGE UPDATE
- #8041 - Update npm-babel-parser-native to 7.16.4 - PACKAGE UPDATE
- #8042 - Update npm-babel-compat-data-native to 7.16.4 - PACKAGE UPDATE
- #8043 - Update python3-black-native to 21.11b1 - PACKAGE UPDATE
- #8044 - Update npm-jsprim-native to 2.0.2 - PACKAGE UPDATE
- #8045 - Update npm-cspell-cspell-types-native to 5.13.0 - PACKAGE UPDATE
- #8046 - Update npm-cspell-glob-native to 5.13.0 - PACKAGE UPDATE
- #8047 - Update npm-cspell-cspell-bundled-dicts-native to 5.13.0 - PACKAGE UPDATE
- #8048 - Update npm-cspell-io-native to 5.13.0 - PACKAGE UPDATE
- #8049 - Update npm-cspell-trie-lib-native to 5.13.0 - PACKAGE UPDATE
- #8050 - Update npm-cspell-lib-native to 5.13.0 - PACKAGE UPDATE
- #8051 - Update npm-cspell-native to 5.13.0 - PACKAGE UPDATE
- #8052 - Update npm-cspell-gitignore-native to 5.13.0 - PACKAGE UPDATE
- #8053 - Update npm-execa-native to 6.0.0 - PACKAGE UPDATE
- #8054 - Update npm-type-fest-native to 2.5.4 - PACKAGE UPDATE
- #8055 - Update npm-listr2-native to 3.13.4 - PACKAGE UPDATE
- #8056 - Update github.com-rabbitmq-amqp091-go-native to 1.2.0 - PACKAGE UPDATE
- #8057 - Update npm-cli-table-native to 0.3.7 - PACKAGE UPDATE
- #8059 - Update npm-http-signature-native to 1.3.6 - PACKAGE UPDATE
- #8060 - Update github.com-gobuffalo-genny-v2-native to 2.0.7 - PACKAGE UPDATE
- #8061 - Update npm-typescript-native to 4.5.2 - PACKAGE UPDATE
- #8062 - Update python3-packaging to 21.3 - PACKAGE UPDATE
- #8063 - Update npm-eslint-plugin-vue-native to 8.1.0 - PACKAGE UPDATE
- #8064 - Update npm-chrono-node-native to 2.3.3 - PACKAGE UPDATE
- #8065 - Update npm-eslint-plugin-vue-native to 8.1.1 - PACKAGE UPDATE
- #8066 - Update npm-acorn-native to 8.6.0 - PACKAGE UPDATE
- #8067 - Update python3-pbr-native to 5.8.0 - PACKAGE UPDATE
- #8069 - Update phpstan-native to 1.2.0 - PACKAGE UPDATE
- #8070 - Update npm-electron-to-chromium-native to 1.3.904 - PACKAGE UPDATE
- #8071 - Update npm-signal-exit-native to 3.0.6 - PACKAGE UPDATE
- #8072 - Update npm-supports-color-native to 9.1.0 - PACKAGE UPDATE
- #8074 - Update npm-cli-table-native to 0.3.8 - PACKAGE UPDATE
- #8075 - Update google.golang.org-genproto-native to 0.0.0-20211118181313-81c1377c94b1 - PACKAGE UPDATE
- #8076 - Update github.com-aws-aws-sdk-go-native to 1.42.9 - PACKAGE UPDATE
- #8077 - Update npm-unified-native to 10.1.1 - PACKAGE UPDATE
- #8078 - Update npm-remark-parse-native to 10.0.1 - PACKAGE UPDATE
- #8079 - Update npm-types-node-native to 16.11.9 - PACKAGE UPDATE
- #8080 - Update npm-lint-staged-native to 12.0.3 - PACKAGE UPDATE
- #8081 - Update python3-pytype-native to 2021.11.18 - PACKAGE UPDATE
- #8082 - Update python3-pkginfo-native to 1.8.1 - PACKAGE UPDATE
- #8083 - Update z3-native to 4.8.13 - PACKAGE UPDATE
- #8084 - Update npm-eslint-plugin-react-native to 7.27.1 - PACKAGE UPDATE
- #8085 - Update github.com-gobuffalo-genny-v2-native to 2.0.8 - PACKAGE UPDATE
- #8086 - Update github.com-gobuffalo-tags-v3-native to 3.1.2 - PACKAGE UPDATE
- #8087 - Update github.com-gobuffalo-fizz-native to 1.13.1 - PACKAGE UPDATE
- #8088 - Update github.com-gobuffalo-helpers-native to 0.6.4 - PACKAGE UPDATE
- #8089 - Update npm-micromark-util-types-native to 1.0.2 - PACKAGE UPDATE
- #8090 - Update python3-semgrep-native to 0.74.0 - PACKAGE UPDATE
- #8091 - Update semgrep-core-native to 0.74.0 - PACKAGE UPDATE
- #8092 - Update npm-micromark-extension-gfm-table-native to 1.0.4 - PACKAGE UPDATE
- #8093 - Update github.com-gobuffalo-plush-v4-native to 4.1.9 - PACKAGE UPDATE
- #8094 - Update npm-micromark-native to 3.0.8 - PACKAGE UPDATE
- #8095 - Update github.com-gobuffalo-packr-v2-native to 2.8.2 - PACKAGE UPDATE
- #8096 - Update github.com-aws-aws-sdk-go-v2-native to 1.11.1 - PACKAGE UPDATE
- #8097 - Update cppcheck-native to 2.6.2 - PACKAGE UPDATE
- #8098 - Update npm-tsconfig-paths-native to 3.12.0 - PACKAGE UPDATE
- #8099 - Update github.com-jackc-puddle-native to 1.2.0 - PACKAGE UPDATE
- #8100 - Update github.com-jackc-pgconn-native to 1.10.1 - PACKAGE UPDATE
- #8101 - Update github.com-jackc-pgproto3-v2-native to 2.2.0 - PACKAGE UPDATE
- #8103 - Update npm-lines-and-columns-native to 2.0.2 - PACKAGE UPDATE
- #8104 - Update npm-eslint-native to 8.3.0 - PACKAGE UPDATE
- #8106 - Update npm-parse-json-native to 6.0.2 - PACKAGE UPDATE
- #8107 - Update npm-meow-native to 10.1.2 - PACKAGE UPDATE
- #8108 - Update npm-quick-lru-native to 6.0.2 - PACKAGE UPDATE
- #8109 - Update npm-espree-native to 9.1.0 - PACKAGE UPDATE
- #8110 - Update npm-eslint-scope-native to 7.1.0 - PACKAGE UPDATE
- #8111 - Update python3-oelint-adv-native to 3.7.0 - PACKAGE UPDATE
- #8112 - Update npm-eslint-plugin-unicorn-native to 39.0.0 - PACKAGE UPDATE
- #8114 - Update python3-ninja-native to 1.10.2.3 - PACKAGE UPDATE
- #8115 - Update github.com-sagikazarmark-crypt-native to 0.2.0 - PACKAGE UPDATE
- #8119 - Update npm-lint-staged-native to 12.1.2 - PACKAGE UPDATE
- #8120 - Update npm-astring-native to 1.8.1 - PACKAGE UPDATE
- #8121 - Update npm-ajv-native to 8.8.2 - PACKAGE UPDATE
- #8124 - Update npm-pyright-native to 1.1.189 - PACKAGE UPDATE
- #8125 - Update python3-oelint-adv-native to 3.7.1 - PACKAGE UPDATE
- #8126 - Update npm-cspell-dict-en-us-native to 2.1.4 - PACKAGE UPDATE
- #8127 - Update npm-cspell-dict-software-terms-native to 2.0.11 - PACKAGE UPDATE
- #8128 - Update npm-micromark-native to 3.0.9 - PACKAGE UPDATE
- #8129 - Update npm-parse-entities-native to 4.0.0 - PACKAGE UPDATE
- #8130 - Update python3-libcst-native to 0.3.22 - PACKAGE UPDATE
- #8131 - Update npm-micromark-core-commonmark-native to 1.0.5 - PACKAGE UPDATE
- #8132 - Update github.com-aws-aws-sdk-go-native to 1.42.10 - PACKAGE UPDATE
- #8133 - Update npm-electron-to-chromium-native to 1.3.906 - PACKAGE UPDATE
- #8134 - Update npm-micromark-util-decode-string-native to 1.0.2 - PACKAGE UPDATE
- #8135 - Update npm-listr2-native to 3.13.5 - PACKAGE UPDATE
- #8136 - Update github.com-gobuffalo-packr-v2-native to 2.8.3 - PACKAGE UPDATE

# Bugfixes

- #7859 - npmaudit report format changed - BUG
- #7937 - [dunfell] github.com-yoheimuta-protolint-native build fails - BUG
- #7973 - python3-jsonschema needs importlib_resources - BUG
- #7984 - ansibleroles modules broken - BUG
- #8058 - Upstream check in mvdan.cc-sh-native is wrong - BUG
- #8118 - python3-flake8-strict-native breaks with latest black update - BUG
- #8123 - gixy doesn't report findings - BUG
- #8170 - Version preference breaks python-black in hardknott and dunfell - BUG

# Misc

- #7766 - Setup honister branch - ENHANCEMENT,CI
- #8113 - Down prioritize recipe from meta-sca - ENHANCEMENT


